<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>List of Courses</title>
</head>
<body>
<h1>List of Courses</h1>
<h2>Computer Science</h2>
<table border="1">
<tr bgcolor="grey">
<th>Module</th><th>Code</th><th>Credits</th><th>Price</th><th>Exam Slot</th><th>Teacher</th>
</tr>
<tr>
<td>Computer Graphics</td><td>CS401</td><td align="center">4</td><td align="center">50</td><td align="center">A</td><td>
                Peter
                Dinklage
            </td>
</tr>
<tr>
<td>Programming Paradigms</td><td>CS403</td><td align="center">4</td><td align="center">50</td><td align="center">B</td><td>
                Jason
                Bourne
            </td>
</tr>
<tr>
<td>Computer System Architecture</td><td>CS405</td><td align="center">4</td><td align="center">50</td><td align="center">C</td><td>
                Peter
                Dinklage
            </td>
</tr>
<tr>
<td>Distributed Computing</td><td>CS407</td><td align="center">4</td><td align="center">50</td><td align="center">D</td><td>
                Mary
                Poppins
            </td>
</tr>
<tr>
<td>Cryptography and Network Security</td><td>CS409</td><td align="center">4</td><td align="center">40</td><td align="center">E</td><td>
                Joana
                D'Arc
            </td>
</tr>
<tr>
<td>Seminar and Project Preliminary</td><td>CS451</td><td align="center">4</td><td align="center">60</td><td align="center">S</td><td>
                Jack
                Grey
            </td>
</tr>
<tr>
<td>Compiler Design Lab</td><td>CS431</td><td align="center">4</td><td align="center">50</td><td align="center">T</td><td>
                Jack
                Grey
            </td>
</tr>
</table>
<h2>Nursing</h2>
<table border="1">
<tr bgcolor="grey">
<th>Module</th><th>Code</th><th>Credits</th><th>Price</th><th>Exam Slot</th><th>Teacher</th>
</tr>
<tr>
<td>Nutrition and Dietetics</td><td>N103</td><td align="center">5</td><td align="center">50</td><td align="center">B</td><td>
                Tania
                Schram
            </td>
</tr>
<tr>
<td>Biochemistry and Biophysics</td><td>N105</td><td align="center">4</td><td align="center">50</td><td align="center">C</td><td>
                Idelle
                Fromm
            </td>
</tr>
<tr>
<td>Psychology</td><td>N107</td><td align="center">5</td><td align="center">50</td><td align="center">D</td><td>
                Oscar
                Wilde
            </td>
</tr>
</table>
<h2>Business Management</h2>
<table border="1">
<tr bgcolor="grey">
<th>Module</th><th>Code</th><th>Credits</th><th>Price</th><th>Exam Slot</th><th>Teacher</th>
</tr>
<tr>
<td>Financial Services</td><td>BM105</td><td align="center">5</td><td align="center">50</td><td align="center">C</td><td>
                Peter
                Dinklage
            </td>
</tr>
<tr>
<td>Marketing</td><td>BM107</td><td align="center">5</td><td align="center">50</td><td align="center">D</td><td>
                Peter
                Bergson
            </td>
</tr>
<tr>
<td>Project Management</td><td>BM109</td><td align="center">4</td><td align="center">40</td><td align="center">E</td><td>
                Neddy
                Geidt
            </td>
</tr>
<tr>
<td>Human Resource Planning</td><td>BM101</td><td align="center">4</td><td align="center">60</td><td align="center">S</td><td>
                Carlita
                Wulf
            </td>
</tr>
</table>
</body>
</html>
